@charset "utf-8";
<!----- DEFAULTS----->
/************************/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@font-face {
    font-family: 'rubikitalic';
    src: url('mobilesrc/fonts/rubik-italic-webfont.eot');
    src: url('mobilesrc/fonts/rubik-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('mobilesrc/fonts/rubik-italic-webfont.woff2') format('woff2'),
         url('mobilesrc/fonts/rubik-italic-webfont.woff') format('woff'),
         url('mobilesrc/fonts/rubik-italic-webfont.ttf') format('truetype'),
         url('mobilesrc/fonts/rubik-italic-webfont.svg#rubikitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'rubiklight';
    src: url('mobilesrc/fonts/rubik-light-webfont.eot');
    src: url('mobilesrc/fonts/rubik-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('mobilesrc/fonts/rubik-light-webfont.woff2') format('woff2'),
         url('mobilesrc/fonts/rubik-light-webfont.woff') format('woff'),
         url('mobilesrc/fonts/rubik-light-webfont.ttf') format('truetype'),
         url('mobilesrc/fonts/rubik-light-webfont.svg#rubiklight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'rubikmedium';
    src: url('mobilesrc/fonts/rubik-medium-webfont.eot');
    src: url('mobilesrc/fonts/rubik-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('mobilesrc/fonts/rubik-medium-webfont.woff2') format('woff2'),
         url('mobilesrc/fonts/rubik-medium-webfont.woff') format('woff'),
         url('mobilesrc/fonts/rubik-medium-webfont.ttf') format('truetype'),
         url('mobilesrc/fonts/rubik-medium-webfont.svg#rubikmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'rubikregular';
    src: url('mobilesrc/fonts/rubik-regular-webfont.eot');
    src: url('mobilesrc/fonts/rubik-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('mobilesrc/fonts/rubik-regular-webfont.woff2') format('woff2'),
         url('mobilesrc/fonts/rubik-regular-webfont.woff') format('woff'),
         url('mobilesrc/fonts/rubik-regular-webfont.ttf') format('truetype'),
         url('mobilesrc/fonts/rubik-regular-webfont.svg#rubikregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/********************************/
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, headermain, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0) !important; 
    -webkit-focus-ring-color: rgba(255, 255, 255, 0) !important; 
    outline: none !important;
}
body {
	background:#FFFFFF;
	margin:80px 0px 0px 0px;
}
#topdiv {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	padding:0px;
	z-index:10;
	border-bottom: 5px solid #3d1627;;
}

#bottomdiv {
	bottom:0px;
	left:0px;
	width:100%;
	padding:0px;
	height:46px;
	z-index:10;
}
	
body {
	line-height: 1;
	background: #fff;
	font: 16px/100% Arial, Helvetica, sans-serif;
}
ol, ul {
	list-style: none;
}
table {
	/***********border-collapse: collapse;************/
	border-spacing: 1px;
}
a {
	text-decoration:none;
}
.bold {font-weight:bold;}
div, form {
	overflow:hidden;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, headermain, hgroup, menu, nav, section {
	display: block;
}
headermain {
	display:inline-block;
	position:fixed;
}
#headermain {
	position:relative;
	height: 80px;
	
}
.header {
	background: #8e4c68; /* Old browsers */
	background: #3d1627; /* Old browsers */
   background: -moz-linear-gradient(top,  #8f335a 0%, #3d1627 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8f335a), color-stop(100%,#3d1627)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #8f335a 0%,#3d1627 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #8f335a 0%,#3d1627 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #8f335a 0%,#3d1627 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #8f335a 0%,#3d1627 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f335a', endColorstr='#3d1627',GradientType=0 ); /* IE6-9 */ 
	
}
#footermain {
	position:relative;
	height: 46px;
	background: #5b263c;
	/*filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#5ea5dc, endColorstr=#144388);	*/
}
.footer { /*footer for static pages */
	position: absolute; right: 0; bottom: 0; left: 0;*/
	border-bottom:none; border-left:none; border-right: none; border-top:1px solid #3d1627;
	background: #000000; /* Old browsers */
    /*background: -moz-linear-gradient(top, #5ea5dc 0%, #144388 100%); /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5ea5dc), color-stop(100%,#144388)); /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(top, #5ea5dc 0%,#144388 100%); /* Chrome10+,Safari5.1+ */
   /* background: -o-linear-gradient(top, #5ea5dc 0%,#144388 100%); /* Opera 11.10+ */
    /*background: -ms-linear-gradient(top, #5ea5dc 0%,#144388 100%); /* IE10+ */
    /*background: linear-gradient(to bottom, #5ea5dc 0%,#144388 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ea5dc', endColorstr='#144388',GradientType=0 ); /* IE6-9 */
}
.footer1 {
	position: relative; right: 0; bottom: 0; left: 0;
	border-bottom:none; border-left:none; border-right: none; border-top:1px solid #FFFFFF;
	background: #000000; /* Old browsers */
}
.logo {
	display:block;
	text-align:center;
	position:absolute;
	padding:0;
	top:0;
	}
#logo span {
	height:80px;
	background: url(../img/top-logo-sm.png) no-repeat;
	margin-left:5px;
	display:block;
	text-align:center;
	position:absolute;
	padding:0 ;
	width:100%;	
}
.logohome {
	display:block;
	text-align:center;
	position:absolute;
	padding:0;
	top:0;
	}
#logohome span {
	height:80px;
	background: url(../img/top-logo.png) no-repeat;
	/*background-position:center !important;*/
	/*margin-top:5px;
	margin-left:5px;*/
	display:block;
	text-align:center;
	position:absolute;
	padding:0;
	width:100%;	
}

#container {
	margin-top:7px;
	margin:0 auto;
	
}
/**************************************/
#menubtn{
	 margin: 5px;
}
#menubtn:active {
	position:relative;
	top:1px;
	font-size:20px;
    }
/*************************************/
#menubtn2{
	  -moz-box-shadow:inset 0px 1px 0px 0px #f0f0ed;
	  -webkit-box-shadow:inset 0px 1px 0px 0px #f0f0ed;
	   box-shadow:inset 0px 1px 0px 0px #f0f0ed;
	   background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.1, #eae9e3),color-stop(1, #b2b1aa));
	  background-image: -o-linear-gradient(bottom, #eae9e3 1%, #b2b1aa 100%);
	  background-image: -moz-linear-gradient(bottom, #eae9e3 1%, #b2b1aa 100%);
	  background-image: -webkit-linear-gradient(bottom, #eae9e3 1%, #b2b1aa 100%);
	  background-image: -ms-linear-gradient(bottom, #eae9e3 1%, #b2b1aa 100%);
	  background-image: linear-gradient(to bottom, #eae9e3 1%, #b2b1aa 100%);
	  background-color: #b2b1aa;
	  -moz-border-radius:4px;
      -webkit-border-radius:4px;
      border-radius:4px;
      border:1px solid #8e8d87;
	  text-align:center;
	  font-family:'Open Sans', sans-serif;
	  color:#333333;
	  text-shadow: 1px 1px 2px rgba(255, 255, 255, 1);
	  line-height: 35px;
	  font-size:16px;
	  font-weight:600;
	  vertical-align:middle;
	  
}
#menubtn2:hover {
      background-color: #eae9e3;
	  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.1, #b2b1aa),color-stop(1, #eae9e3));
	  background-image: -o-linear-gradient(bottom, #b2b1aa 1%, #eae9e3 100%);
	  background-image: -moz-linear-gradient(bottom, #b2b1aa 1%, #eae9e3 100%));
	  background-image: -webkit-linear-gradient(bottom, #b2b1aa 1%, #eae9e3 100%);
	  background-image: -ms-linear-gradient(bottom, #b2b1aa 1%, #eae9e3 100%);
	  background-image: linear-gradient(to bottom, #b2b1aa 1%, #eae9e3 100%); 
	  border:1px solid #664209;
	  font-size:16px;
    }
#menubtn2:active {
	position:relative;
	top:1px;
	font-size:16px;
    }
/************************/
#menubtn3:active {
	position:relative;
	top:1px;
	font-size:16px;
    }
/************************/
/*************our location, about us, store hours buttons***********/
#menubtn3{
	
	-moz-box-shadow:inset 0px 1px 0px 0px #f9a9b2;
    -webkit-box-shadow:inset 0px 1px 0px 0px #cf9a9b2;
     box-shadow:inset 0px 1px 0px 0px #f9a9b2;
     background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #8f335a), color-stop(1, #3d1627));
     background:-moz-linear-gradient(top, #8f335a 5%, #3d1627 100%);
     background:-webkit-linear-gradient(top, #8f335a 5%, #3d1627 100%);
     background:-o-linear-gradient(top, #8f335a 5%, #3d1627 100%);
     background:-ms-linear-gradient(top, #8f335a 5%, #3d1627 100%);
     background:linear-gradient(to bottom, #8f335a 5%, #3d1627 100%);
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8f335a', endColorstr='#3d1627',GradientType=0);
     background-color:#8f335a;
     -moz-border-radius:4px;
     -webkit-border-radius:4px;
     border-radius:4px;
     border:1px solid #440204;
	 text-align:center;
	 font-family:'Open Sans', sans-serif;
	 color:#FFFFFF;
	 text-shadow: 1px 2px 2px rgba(79, 1, 4, 0.65);
	 line-height: 35px;
	 font-size:16px;
	 vertical-align:middle;
}
#menubtn3:hover {
     background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d1627), color-stop(1, #8f335a));
     background:-moz-linear-gradient(top, #3d1627 5%, #8f335a 100%);
     background:-webkit-linear-gradient(top, #3d1627 5%, #8f335a 100%);
     background:-o-linear-gradient(top, #3d1627 5%, #8f335a 100%);
     background:-ms-linear-gradient(top, #3d1627 5%, #8f335a 100%);
     background:linear-gradient(to bottom, #3d1627 5%, #8f335a 100%);
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d1627', endColorstr='#8f335a',GradientType=0);
     background-color:#3d1627;
    }
#menubtn3:active {
	position:relative;
	top:1px;
	font-size:16px;
    }
/************************/
.button,.morebox a, .button {
	border:1px solid #5b5b5c;
	cursor:pointer;
}
h1, h2, h3, h4, h5, h6 {
	margin:5px 0 2px 0;
	line-height:110%;
}
h1 { font-size:1.4em;}
h2 { font-size:1.2em;}
h3 {font-size:1em;}
h5 {
	font-size:.8em;
	text-transform:none;
}
p {
	margin:5px 0;
}
/* ----- LAYOUT ----- */
.btns-top {
	position:absolute;
	right: 0px;
	margin: 10px 10px;
	height: 60px;
	line-height:40px;
	float:right;
}
.btns-bottom {
	position:absolute;
	right: 0px;
	left: 0px;
	margin: 5px;
	bottom: 50px;
}

/* ------------ */
#bhome {
	display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:27px;
	float:right;
	right:50px;
	top:20px;
    }
#bhome:active {
	display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:50px;
	float:right;
	top:21px;
    }
/* ------------ */	
#bhome span {
	width:38px;
	height:38px;
	background: url(../img/btn-home.png) no-repeat;
	background-position:center;
	float: left;
	position:relative;
}
/* ------------ */
#bback {
	display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:7px;
	top:20px;
	float:right;	
}
#bback:active { 
    display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:7px;
	float:right;
	top:21px;
    }
/* ------------ */
#bback span {
	width:38px;
	height:38px;
	background: url(../img/btn-back.png) no-repeat;
	background-position:center;
	float: left;
	position:relative;
}

/*************************************/
#content {
	width:304px;
	margin:10px auto 5px auto;
	padding:5px 0;
}
/******************************/
/*#bfacebook {
	display:inline-block;
	text-align:center;
	position:relative;
	width:38px;
	height:38px;
	left:10px;
	float:left;
	top:3px;
	background-color:transparent;
    }*/
#bfacebook, #binstagram, #btwitter, #bgoogle, #byelp, #bcall, #bmail, #bhours, #blocation, #babout, #bhome, #bback {
	-moz-box-shadow:inset 0px 1px 0px 0px #f9a9b2;
    -webkit-box-shadow:inset 0px 1px 0px 0px #cf9a9b2;
     box-shadow:inset 0px 1px 0px 0px #f9a9b2;
     background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #8f335a), color-stop(1, #3d1627));
     background:-moz-linear-gradient(top, #8f335a 5%, #3d1627 100%);
     background:-webkit-linear-gradient(top, #8f335a 5%, #3d1627 100%);
     background:-o-linear-gradient(top, #8f335a 5%, #3d1627 100%);
     background:-ms-linear-gradient(top, #8f335a 5%, #3d1627 100%);
     background:linear-gradient(to bottom, #8f335a 5%, #3d1627 100%);
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8f335a', endColorstr='#3d1627',GradientType=0);
     background-color:#8f335a;
      -moz-border-radius:4px;
      -webkit-border-radius:4px;
     border-radius:4px;
     border:1px solid #440204;
     display:inline-block;
     color:#FFFFFF;
}
#bfacebook:hover, #binstagram:hover, #btwitter:hover, #bgoogle:hover, #byelp:hover, #bcall:hover, #bmail:hover, #bhours:hover, #blocation:hover, #babout:hover, #bhome:hover, #bback:hover {
	 background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d1627), color-stop(1, #8f335a));
     background:-moz-linear-gradient(top, #3d1627 5%, #8f335a 100%);
     background:-webkit-linear-gradient(top, #3d1627 5%, #8f335a 100%);
     background:-o-linear-gradient(top, #3d1627 5%, #8f335a 100%);
     background:-ms-linear-gradient(top, #3d1627 5%, #8f335a 100%);
     background:linear-gradient(to bottom, #3d1627 5%, #8f335a 100%);
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d1627', endColorstr='#8f335a',GradientType=0);
	 background-color:#3d1627;
}
#bfacebook {
	display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	left:8px;
	top:3px;
	float:left;	
    }
	
#bfacebook:active {
	border:1px solid #f4d994; 
    display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:181px;
	float:right;
	top:3px;
    }
/* ------------ */	
#bfacebook span {
	width:38px;
	height:38px;
	background: url(../img/bfacebook.png) no-repeat;
	background-position:center;
	float: left;
	position:relative;
	top: -2px;
}
/**************************************/

#binstagram {
	display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	left:50px;
	top:3px;
	float:left;	
	
    }
#binstagram:active {
	border:1px solid #cedcf0; 
    display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:181px;
	float:right;
	top:3px;
    }
/* ------------ */	
#binstagram span {
	width:38px;
	height:38px;
	background: url(../img/binstagram.png) no-repeat;
	background-position:center;
	float: left;
	position:relative;
	top:-2px;
	
}
/**************************************/

#byelp {
	display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	left:95px;
	top:3px;
	float:left;	
    }
#byelp:active {
	border:1px solid #cedcf0; 
    display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:181px;
	float:right;
	top:3px;
    }
/* ------------ */	
#byelp span {
	width:38px;
	height:38px;
	background: url(../img/byelp.png) no-repeat;
	background-position:center;
	float: left;
	position:relative;
	top:-2px;
	
}
/**************************************/
#btwitter {
	display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	left:55px;
	top:3px;
	float:left;	
    }
#btwitter:active {
	border:1px solid #cedcf0; 
    display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:181px;
	float:right;
	top:3px;
    }
/* ------------ */	
#btwitter span {
	width:38px;
	height:38px;
	background: url(../img/btwitter.png) no-repeat;
	background-position:center;
	float: left;
	position:relative;
	top:-2px;
	
}
/**************************************/
#bgoogle {
	display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	left:98px;
	top:3px;
	float:left;	
    }
#bgoogle:active {
	border:1px solid #cedcf0; 
    display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:181px;
	float:right;
	top:3px;
    }
/* ------------ */	
#bgoogle span {
	width:38px;
	height:38px;
	background: url(../img/bgoogle.png) no-repeat;
	background-position:center;
	float: left;
	position:relative;
	top:-2px;
	
}
/**************************************/
#bcall {
	display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:181px;
	top:3px;
	float:right;	
    }
#bcall:active {
	border:1px solid #cedcf0; 
    display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:181px;
	float:right;
	top:3px;
    }
/* ------------ */
#bcall span {
	width:38px;
	height:38px;
	background: url(../img/btn-call.png) no-repeat;
	background-position:center;
	float: left;
	position:relative;
}
/**************************************/
#bmail {
	display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:139px;
	top:3px;
	float:right;	
}
#bmail:active {
	border:1px solid #cedcf0; 
    display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:139px;
	float:right;
	top:3px;
    }
/* ------------ */
#bmail span {
	width:38px;
	height:38px;
	background: url(../img/btn-email.png) no-repeat;
	background-position:center;
	float: left;
	position:relative;
}
/**************************************/
#bhours {
	display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:96px;
	top:3px;
	float:right;	
    }
#bhours:active {
	border:1px solid #cedcf0; 
    display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:96px;
	float:right;
	top:3px;
    }
/* ------------ */
#bhours span {
	width:38px;
	height:38px;
	background: url(../img/btn-hours.png) no-repeat;
	background-position:center;
	float: left;
	position:relative;
}
/**************************************/
#blocation {
	display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:53px;
	top:3px;
	float:right;	 
    }

#blocation:active {
	border:1px solid #cedcf0; 
    display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:53px;
	float:right;
	top:3px;
    }
/* ------------ */
#blocation span {
	width:38px;
	height:38px;
	background: url(../img/btn-location.png) no-repeat;
	background-position:center;
	float: left;
	position:relative;
}
/**************************************/
#babout {
	display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:10px;
	top:3px;
	float:right;	
    }

#babout:active {
	border:1px solid #cedcf0; 
    display:block;
	text-align:center;
	position:absolute;
	width:38px;
	height:38px;
	right:10px;
	float:right;
	top:3px;
    }
/* ------------ */
#babout span {
	width:38px;
	height:38px;
	background: url(../img/btn-about.png) no-repeat;
	background-position:center;
	float: left;
	position:relative;
}
/********************************/


.menubtn {
	width:98%;
	margin:0 auto;
}
	.menubtn a {
	display:block;
	line-height:36px;
	margin-bottom:5px;
	clear:both;
	}
		.menubtn .half:nth-of-type(even) {
			margin-left:6px;
		}
		/*.half {
			width:48%;
			display:inline-block;
			float:left;
			clear:none !important;
		}*/
.menubtn2 {
	width:95%x;
	margin:0 auto;
}
	.menubtn2 a {
	display:block;
	line-height:36px;
	margin-bottom:5px;
	clear:both;
	}
		.menubtn2 .half:nth-of-type(even) {
			margin-left:0px;
		}
		/*.half {
			width:48%;
			display:inline-block;
			float:left;
			clear:none !important;
		}*/
		.menubtn2 {
	width:98%;
	margin:0 auto;
}

/*#bphone, #bcontact {
	color: #e8f0de !important;
	border: solid 1px #538312 !important;
	background: #64991e !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e)) !important;
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e) !important;
	background: linear-gradient(top,  #7db72f,  #4e7d0e) !important;
}*/
.btn-container {
  width:100%;
}

.btns{
  width: 100%;
  margin-bottom:7px;
}

.left-container{
  width: 47%;
  display:inline-block;
}
.right-container{
  width: 47%;
  display:inline-block;
}

#bmenucontainer {
	margin-top:10px;
	font-size:20px;
	}

#footer {
	width:100%;
	margin:5px auto;
}
	#footer img {
		float:left;
		margin-right:10px;
	}
	#footer p {
		font-size:.65em;
		margin:0;
		line-height:95%;
	}
	.alternates {
		font-size:1.5em;
		text-align:center;
		margin:10px 0;
	}
		.alternates a {
			text-decoration:none;
		}
/***********************************/
div.container {
    padding:0;
    margin:0;
}

div.content {
    margin: 0;
    padding:0px;    
}

div.content ul, div.content p {
    margin:0;
    padding:3px;
}

div.content ul li {
    list-style-position:inside;
    line-height:25px;
}

div.content ul li a {
    color:#ffffff;
}

code {
    overflow:auto;
}
/*******************************************/

.btnviewdetails{
	font-family:'Open Sans', sans-serif; 
	font-size:11px; 
	color: #000000;
	text-align:center;
	padding: 5px 10px 5px 10px;
	letter-spacing:0.05em; 
	text-decoration:none; 
	display:inline-block;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.6);
	font-weight:bold; 
	-moz-box-shadow:inset 0px 1px 0px 0px #f2f2f2;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f2f2f2;
	box-shadow:inset 0px 1px 0px 0px #f2f2f2;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e6e6), color-stop(1, #bdbcb7));
	background:-moz-linear-gradient(top, #e9e6e6 5%, #bdbcb7 100%);
	background:-webkit-linear-gradient(top, #e9e6e6 5%, #bdbcb7 100%);
	background:-o-linear-gradient(top, #e9e6e6 5%, #bdbcb7 100%);
	background:-ms-linear-gradient(top, #e9e6e6 5%, #bdbcb7 100%);
	background:linear-gradient(to bottom, #e9e6e6 5%, #bdbcb7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e6e6', endColorstr='#bdbcb7',GradientType=0);
	background-color:#bdbcb7;
     -moz-border-radius:4px;
     -webkit-border-radius:4px;
     border-radius:4px;
     border:1px solid #797977;
	}

.btnviewdetails:hover{
	 background-image: -webkit-gradient(linear, left top, left bottom, from(#bdbcb7), to(#e9e6e6));
	 background-image: -webkit-linear-gradient(top, #bdbcb7, #e9e6e6);
	 background-image: -moz-linear-gradient(top, #bdbcb7, #e9e6e6);
	 background-image: -ms-linear-gradient(top, #bdbcb7, #e9e6e6);
	 background-image: -o-linear-gradient(top, #bdbcb7, #e9e6e6);
	 background-image: linear-gradient(to bottom, #bdbcb7, #e9e6e6);
	 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#bdbcb7, endColorstr=#e9e6e6);
}
/**************************************/
